{ pkgs, myAliases, ...}:
{
  # To copy the Oh My Zsh configuration file to your home directory, run the following command:
  # $ cp -v $(nix-env -q –out-path oh-my-zsh | cut -d’ ’ -f3)/share/oh-my-zsh/templates/zshrc.zsh-template ~/.zshrc

  home.packages = with pkgs; [
    bashInteractive
  ];

  programs.bash = {
    enable = true;
    # package = pkgs.bashInteractive;
    enableCompletion = true;
    historySize = 10000;
    shellOptions = [];
    shellAliases = myAliases;
    historyIgnore = [ "exit" "clear" "sl" "pwd" ];
    historyControl = [ "ignoredups" ];
    historyFileSize = 20000;
    sessionVariables = {
      EDITOR = "lvim";
      PATH = "$HOME/bin:$HOME/.local/bin:$PATH";
    };
    initExtra = "
    # make less more friendly for non-text input files, see lesspipe(1)
    [ -x /usr/bin/lesspipe ] && eval $(SHELL=/bin/sh lesspipe)
    ";
  };
}